Bug 52355 - Problems with redhat-config-network message
Summary: Problems with redhat-config-network message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 00:00 UTC by Christian Rose
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 00:00:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-08-23 00:00:51 UTC
#: ../src/netconfpkg/ModemInterface.py:70
msgid ""
"Create a new Modem connection.  This is a connection that uses a serial "
"analog modem to dial into to your Internet Service Provider. These modems "
"use sound over a normal copper telephone line to transmit data.  These types "
"of connections are available just about anywhere in the world where there is "
"a phone system.  Speeds range from 14.4kbps to 50kbps"

There are some problems with this message. First, double space are used
between sentences except in one place.
Second, I believe there are slower modem connections than 14.4 kb/s, and
also faster than 50 kb/s (v90 is 56 kb/s).
Third, the last sentence is missing a final dot.

Comment 1 Trond Eivind Glomsrxd 2001-08-24 03:11:51 UTC
Fixed in CVS (Removed the sentence).


Note You need to log in before you can comment on or make changes to this bug.